#Login {
    text-transform: initial !important;
}
#username::placeholder,

#password::placeholder {

   color: #777;

}
/*forgot pwd popup*/
.forgot-password .popover .popover-content .custom-popover-align .popover-txt > a.anchor-breztri-nav {
    text-transform: none;
    font-weight:initial;
}
.patient-reg-text-vis {
    padding-left: 50px;
}

.navbar .text.parbase a { 
    display: block;
}

.heading {
  font-size: 44px;
  font-family: "NotoSans_Bold";
  line-height: 50px;
}
.patient-login .patient-login-heading ,.patient-login .patient-login-subheading,.patient-login .patient-login-bottom-text,
.patient-login .patient-last-txt{
    color: #1F1F1F;
}
.patient-login span.fa.fa-tooltip.circle-icon {
    font-family: 'NotoSans_Regular';
    position: relative;
    bottom: 2px;
    font-size: 12px;
        padding-right: 2px;
}
.patient-login .circle-icon {
    width: 16px;
    height: 16px;
}
.patient-login .btn.btn-primary {
    font-family: "NotoSans_Bold";
  
}
.patient-login .patient-sec .form-control::placeholder {
    color: #1F1F1F;
}

/*patient-registration*/
.sub-heading {
  font-size: 23px;
  font-family: "NotoSans_Medium";
  line-height: 34px;
  padding-bottom: 30px;
}

.body-txt {
  font-size: 14px;
  font-family: "NotoSans_Regular";
  padding-top:6px;
}
/******header*****/
.margin-bottom-0 {
  margin-top: -85px;
  position: sticky;
}

.blue-btn-div {
  margin-right: 70px;
}

.blue-btn-div p {
  margin: 20px 15px;
}

.blue-btn-div p a {
  text-decoration: none !important;
  font-family: "NotoSans_Medium";
  font-size: 18px;
}

.lang-txt-mobile {
  display: none;
}

p.blue-register {
  text-align: center;
  width: 200px;
  border-radius: 25px;
  font-style: normal;
  color: #373A36;
  font-weight: bold;
  opacity: 1;
  padding: 5px;
  font-size: 18px;
  /*border-color: rgba(44, 213, 196, 80%) !important;*/
  background-color: rgba(44, 213, 196, 80%) !important;
  max-height: 35px;
}

p.orange-log {
  text-align: center;
  width: 200px;
  border-radius: 25px;
  font-style: normal;
  color: #373A36;
  font-weight: bold;
  opacity: 1;
  padding: 5px;
  font-size: 18px;
  line-height: 1.3;
  /*border-color: rgba(240, 179, 35, 100%) !important;*/
  background-color: rgba(240, 179, 35, 100%) !important;
  max-height: 35px;
}

p.patient-btn {
    text-align: center;
    width: 250px;
    font-style: normal;
    color: #373A36;
    font-weight: bold;
    opacity: 1;
    padding: 3px;
    font-size: 18px;
    line-height: 1.3;
    text-decoration: none;
    border: 2px solid rgba(55, 58, 54, 50%) !important;
    border-radius: 25px;
    max-height: 35px;
}

p.lang-txt {
  text-align: center;
  padding: 10px;
  margin-right: 30px;
  margin-top: 15px;
}

p.patient-btn a, p.lang-txt a {
  color: rgba(55, 58, 54, 50%);
}

element.style {
}

.dynamicText.parbase a, .form-success-msg a, .form-error-msg a, .shipping-help-text a, .dynamicList-description a, .carousel-body a, .quiz-description a {
  text-decoration: underline;
  text-shadow: 0px 0px;
  font-weight: normal;
}

.text.parbase a {
  text-decoration: none;
  text-shadow: 0px 0px;
  font-weight: normal;
}

p.patient-btn a, p.lang-txt a {
  color: rgba(55, 58, 54, 50%);
}

.blue-btn-div-pat a {
  text-decoration: none !important;
  font-family: 'NotoSans_Medium';
    /* text-align: justify; */
  float: right;
  margin-right: 50px;
  font-size: 16px;
}
sup.signup-sp {
    font-size: 9px !important;
    top: -7px !important;
}
@media screen and (max-width:1315px)and (min-width:768px) {
  p.patient-btn {
    max-height: 60px !important;
  }

  p.orange-log, p.blue-register {
    margin-top: 35px !important;
    padding: 5px 10px!important;
  }

  p.lang-txt {
    margin-top: 30px !important;
  }
}

@media screen and (max-width:991px)and (min-width:768px) {
  .blue-btn-div p {
    margin: 20px 5px;
    font-size: 16px !IMPORTANT;
    padding: 5px 20px !important;
  }
}

@media screen and (max-width:767px) {
.mob-only {
    display: block;
}

.desk-only {
    display: none;
}  
.patient-reg-text-vis {
    padding-left:0px;
}
.patient-login .footer {
    margin-top: 20px;
}
.patient-login .patient-login-subheading sup {
            top: -6px;
        font-size: 50%;
}
.patient-login .patient-din-wrap .col-sm-9.col-xs-12.column-1 .subHeading:nth-child(4) .popover{bottom:9px !important}
   .lang-txt {
    display: none;
  }
.patient-login .patient-din-wrap .popover.top>.arrow {
    border-width: 16px;
}
  .lang-txt-mobile {
    display: none;
  }

  .hcp-log-head-col {
    display: flex;
  }

  .blue-btn-div p {
    margin: 20px 5px;
    font-size: 14px !important;
  }

  .blue-btn-div {
    margin: 0 !important;
  }

  nav.navbar.navbar-default.navbar-fixed-top.margin-bottom-0.main-navigation {
    position: sticky;
    overflow: hidden;
    margin: 0;
  }

  .blue-btn-div-pat .lang-txt {
    display: block;
    margin-right: -30px;
  }

  body.fixed-top-margin {
    margin-top: 0 !important;
  }
}

/*****Footer********/
.footer {
  text-align: center;
}

.footer-policy {
  display: inline-flex;
  margin: 48px 0px 32px 0px;
  text-decoration: underline;
}

.footer-policy p {
  margin: 15px;
}

.footer p {
  font-family: "GothamBook";
  font-size:14px;
  line-height:1.4;
}

.footer-last {
  width: 70%;
  margin: 0 auto;
}

.footer-x {
  display: inline-flex;
}

.footer-x p {
  padding: 0 10px;
}

.veeva2 {
  border-left: 2px solid white;
}
/******patient registration****/
p.yellow-circle span {
  border: 1px solid #F0B323;
  border-radius: 50%;
  padding: 5px 12px;
  background-color: #F0B323;
  font-family: "NotoSans_Medium";
  font-size: 16px;
}

.black-div {
  text-align: center;
}

p.body-head {
  font-family: "NotoSans_Medium";
  font-size: 20px;
  color: white;
}

.black-div .body-txt {
  color: white;
}

/***log-in page**********/
.log-content img {
  margin-top: 20px;
}

.log-content p a {
  font-weight: normal!important;
}

.login-topSec {
  padding-top: 0;
}

.log-blue-col .new-image .new-image-desktop {
  width: 15%!important;
  margin-bottom: 30px;
}

.log-heading {
  margin: 40px auto;
}

.login-form.user-enrole label {
  display: none;
}

.log-content {
  margin-top: 20px;
}

.log-content p {
  font-family: "NotoSans_Regular";
}

.rememberMe p {
  font-family: "GothamBook";
}

.blue-btn-1 a,
.blue-btn-2 a {
  color: #02a8e6;
  text-decoration: none !important;
}

.bg-blue {
  background-color: #ebf7ff;
}

img.header-nav-logo {
  height: auto;
  width: 170px;
}

.logo-medicine-txt {
  display: none;
}

.primary-navigation .nav>li.item-more {
  display: none !important;
}

.navbar .navbar-header ul li a {
  color: #394d85 !important;
}

.navbar .navbar-header .dropdown-menu>li>a:hover,
.navbar .navbar-header .dropdown-menu>li>a:focus,
.navbar .navbar-header .dropdown-menu>li>a:active {
  border-left: none;
  color: #394d85;
}

.navbar-default .top-header {
  background: transparent;
}

.primary-navigation {
  background: #fff !important;
  border: 0;
}

li.user-profile-account ul.dropdown-menu {
  display: none;
}

li.user-profile-account.dropdown.hidden-xs.open ul.dropdown-menu {
  display: block;
}

li.user-profile-account.dropdown ul.dropdown-menu {
  position: absolute;
}

.user-profile-account.dropdown.hidden-xs {
  position: relative;
  right: 43%;
}

li.dropdown.language-selector li a {
  border-left: none;
}
/*.user-profile-account.dropdown.hidden-xs.open{
right:35%
}*/
li.language-selector .dropdown-menu {
  padding-top: 0px;
}

.user-profile-account a.dropdown-toggle {
  font-size: 14px!important;
  padding: 10px 20px;
}

.user-profile-account .dropdown-menu>li>a {
  padding: 5px 20px;
}

.dropdown-menu>li.active>a {
  border-left: 0px solid transparent;
}

.footer {
  background: 0;
  color: #fff;
  background-color: #000;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  color: #555;
  background-color: #fff;
}

.navbar .navbar-header ul {
  position: static;
  background: 0;
  display: block;
  padding-top: 10px;
}

.navbar .navbar-header .dropdown-menu {
  box-shadow: none;
  border: 0;
}

.padding-left-5,
.top-header .header-actions>li.language-selector .active>a, .fa.fa-language {
  display: none;
}

.navbar-default .top-header {
  border-bottom: 0;
}

.navbar-default {
  border-color: #fff;
}

.foot-link-padd {
  padding-top: 30px;
}

.user-enrole label {
  font-weight: normal;
  font-family: "NotoSans_Medium";
}

.rem-me.user-enrole.consentLabel {
  display: inline-block;
  margin: -24px 0 0 31px;
  vertical-align: top;
  line-height: 18px;
  font-weight: bold;
  width: 88%;
}

.lan-fr {
  color: #394d85;
  float: right;
  text-decoration: none !important;
}

.lan-fr a {
  text-decoration: none !important;
  color: #394d85;
}

.blue-btn-div {
  display: flex;
  justify-content: end;
}

.reg-login-login {
  width: 115px;
  height: 80px;
}

.blue-btn-1,
.blue-btn-2 {
  background-color: #fff;
  padding: 10px 10px;
  text-align: center;
  border: 2px solid #02a8e6;
  color: #02a8e6 !important;
  border-radius: 0 8px 0 8px;
  width: 40%;
}

.blue-btn-1 {
  margin-left: 9%;
}

.blue-btn-2 {
  margin-left: 10px;
}

.blue-btn a {
  color: #02a8e6 !important;
  text-decoration: none;
}

.head-l1 {
  font-family: "Avenir Extralight" !important;
  font-size: 10.5rem;
  line-height: 10rem;
  color: #02a8e6;
  text-align: center;
}

.head-l2 {
  color: #e83425;
  font-family: "Avenir Extralight" !important;
  font-size: 10.5rem;
  line-height: 9rem;
  text-align: center;
}

.head-l3 {
  font-size: 32px;
  color: #394d85;
  line-height: 40px;
  font-family: "Avenir Extralight" !important;
  text-align: center;
}

.three-subhead {
  font-size: 18px;
  color: #394d85;
  line-height: 24px;
  font-family: "Avenir Extralight" !important;
  text-align: center;
}

.gray {
  color: #635e66;
  text-align: center;
  font-size: 16px;
}

.log-txt {
  font-size: 32px;
  color: #333;
  line-height: 28px;
  font-family: "NotoSans_Medium";
  margin-bottom: 45px;
}

.user-enrole .form-submit-btn {
  float: left;
  display: flex;
  flex-direction: column-reverse;
}

.btn-primary {
  border-color: rgba(44, 213, 196, 100%) !important;
  background-color: rgba(44, 213, 196, 100%) !important;
}

.loginsection-button .btn-primary {
  border-color: rgba(240, 179, 35, 80%) !important;
  background-color: rgba(240, 179, 35, 80%) !important;
}

.user-enrole .btn.btn-primary {
  width: 200px;
  border-radius: 25px;
  font-style: normal;
  color: #373A36;
  font-weight: bold;
  opacity: 1;
}

.forgot-password {
  text-align: left;
  font-size: 14px !important;
  color: #000 !important;
  margin-top: 20px !important;
}

.show-hide-icon {
  width: 25px;
  height: 25px;
}

.user-enrole select.embed-select-field {
  -webkit-appearance: auto;
}

.user-enrole {
  width: 100% !important;
}

.user-enrole .form-info {
  display: none;
}

#Register.btn.btn-default {
  border: 1px solid #48c1bb;
  background-color: #48c1bb !important;
  border-radius: 0 8px 0 8px;
  font-style: italic;
  font-family: LexiaLight, Georgia, "Times New Roman", serif;
  background: 0;
  cursor: pointer;
  text-transform: capitalize;
  position: relative;
  color: #fff !important;
  padding: 10px 15%;
  font-size: 18px;
  line-height: 1.3;
}

.reg-lang-switch {
  color: #394d85 !important;
  padding-left: 80%;
  padding-top: 5%;
}

.reg-lang-switch-fr {
  color: #394d85 !important;
  padding-left: 80%;
  padding-top: 5%;
}

.reg-lang-switch-fr a {
  color: #394d85 !important;
  text-decoration: none !important;
}

.reg-lang-switch a {
  color: #394d85 !important;
  text-decoration: none !important;
}

.title .form-row_left .form-widget .user-enrole .ue-formfields-container .form-row_left,
.user-enrole .ue-formfields-container .form-row_right {
  width: 35%;
}

.col-sm-4 .col-xs-12 .column-1 .title-col {
  width: 20%;
}

.col-sm-4 .col-xs-12 .column-2 .first-col,
.col-sm-4 .col-xs-12 .column-3 .last-col {
  width: 40%;
  border-color: rgba(204, 204, 204, 100%);
  border-style: solid;
  border-width: 1px;
}

.container.middle-content,
.container-fluid.middle-content {
  border-bottom: 0;
  display: none;
}

.forgot-pass.user-enrole {
  width: 50% !important;
}

.title-col .title .form-row_left .form-widget .user-enrole .ue-formfields-container .form-row_left,
.user-enrole .ue-formfields-container .form-row_right {
  width: 100%;
}

.reg-form-fields .formText .section {
  margin-top: 10px;
}

.user-enrole .ue-formfields-container .form-row_left,
.user-enrole .ue-formfields-container .form-row_right {
  margin-top: 10px;
}

.left-text {
  margin-top: 30px;
}

.show-1 {
  width: 30px;
  height: 30px;
  margin-left: 37%;
  position: absolute;
  margin-top: 40px;
  z-index: 9999;
}


.show-2 {
  width: 30px;
  height: 30px;
  margin-left: 85%;
  position: absolute;
  margin-top: 42px;
  z-index: 9999;
}

.show-3 {
  width: 30px;
  height: 30px;
  margin-left: 86%;
  position: absolute;
  margin-top: 9px;
  z-index: 9999;
}

.workplaceicon {
  width: 30px;
  height: 30px;
  margin-left: 40%;
  position: absolute;
  margin-top: 41px;
  z-index: 9999;
}

.modal-title {
  display: none;
}

.modal-header {
  border-bottom: 0;
  display:none;
}

.padding-workplace {
  padding-top: 20px;
  text-align: center;
}

.show-1-eye-1 {
  content: url("/content/dam/open-digital/breztri-ca/en/hcp-login/icon_show.PNG") !important;
}

.hide-1-eye-1 {
  content: url("/content/dam/open-digital/breztri-ca/en/hcp-login/icon_hide.PNG") !important;
}

.head-sect .multi-column-container {
  top: 20px;
}

.user-enrole .form-title,
.user-enrole .form-info {
  display: none;
}

.workplceclosebtn {
  background-color: rgb(232,52,37);
  border: 1.0px solid rgb(232,52,37);
  color: rgb(255,255,255);
  padding: 10.0px 20.0px;
  text-align: center;
  text-decoration: none;
  font-size: 14.0px;
  margin-right: 20.0px;
}

.workplceclosebtn a {
  text-decoration: none!important;
}

.delete-reg-cta {
  display: none;
}

.user-enrole .form-control {
  font-family: "NotoSans_Medium";
}
/*IQVIA Sharing consent and remember me*/
/*.userEnroleForm[name="loginForm"] .IQVIASharingConsent .consentBox, .userEnroleForm[name="loginForm"] .rememberMe .consentBox {
    margin-left: unset;
    margin-bottom: unset;
    position: absolute;
    left: 53%;
    display: flex;
}
.userEnroleForm[name="loginForm"] .rememberMe .consentBox {
bottom:65px;
}*/
.user-enrole .consentLabel {
  display: inline-block;
  margin: -1px 0 0 10px;
  vertical-align: top;
  line-height: 18px;
  font-weight: normal;
}

.user-enrole input[type="checkbox"], .user-enrole input[type="radio"] {
  position: relative;
  bottom: 10px;
}

.user-enrole .consentBox .form-control {
  display: inline-block;
  box-shadow: 0 0 0 transparent;
}

.user-enrole a {
  color: inherit !important;
  font-weight:normal;
  font-family:NotoSans_Regular;
}

.user-enrole a:visited{
    color: #FFFFFF;
    text-decoration: underline;
}

.popover-txt{
    font-size: 14px;
    font-family: "NotoSans_Regular";
}

.red {
  color: #e83425;
}

.ue-formfields-container .text .rte-node {
  text-shadow: none;
}

.az-para {
  color: rgb(51,51,51);
  font-weight: bold;
  line-height: 18px;
  width: 95%;
}
    
/***********hcp-registration*************/


/*end*/ 
@media screen and (max-width:767px) {
    .footer p {
      font-size: 10px;
  }

  .foot-img {
    padding-top: 5px;
  }

  .left-text {
    margin-top: 30px;
    padding: 10px;
  }

  .show-1 {
    margin-left: 68%;
  }

  .show-2 {
    top: 315px;
    margin-left: 68%;
  }

  .hcp-registration p.lang-txt {
    display: block;
    margin-top: 15px;
  }
}

.workplaceicon {
  margin-left: 40%;
  margin-top: 42px;
}

.navbar-nav>li>.dropdown-menu {
  margin-top: -20px;
}

.lan-fr {
  left: 85%;
  margin-top: 35px;
  position: absolute;
}

.blue-btn {
  width: 50%;
}

.head-l1,
    .head-l2 {
  font-size: 4.5rem;
  line-height: 4rem;
}

.head-l3 {
  font-size: 22px;
  line-height: 22px;
}

.user-enrole .btn.btn-primary {
  width: 160px;
}

.userEnroleForm[name="loginForm"] .rememberMe .consentBox {
  top: 255px;
}

.inner-sect-containers {
  padding: 10px;
}

.navbar-default .top-header .navbar-header .header-search-btn {
  display: none;
}

.navbar .navbar-header ul li a {
  float: right;
}

.head-sect {
  padding: 10px 10px 0;
}

.reg-lang-switch {
  padding-left: 65%;
  top: -55px;
  position: absolute;
}

.reg-lang-switch-fr {
  padding-left: 45%;
  top: -55px;
  position: absolute;
}

.registration .Register, .registration .Soumettre {
  display: flex;
  justify-content: center;
}

.rememberMe {
  float: unset;
}

.top-header .header-nav-logo-condensed {
  height: 50px;
  width: 73px;
  margin-top: -14px;
}

.reg-login-login {
  width: 80px;
  height: 50px;
}

.show-3 {
  margin-left: 45%;
}

.user-enrole input[type="checkbox"], .user-enrole input[type="radio"] {
  vertical-align: middle;
  width: 15px;
  height: 15px;
}

.component-section.container.no-style.reg-head.head-sect, .component-section.container.no-style.head-sect {
  padding-bottom: 15px;
}

.registration div#registration {
  padding: 0;
}

.registration .row {
  margin-left: 0;
  margin-right: 0;
}

li.dropdown.language-selector li a {
  padding: 10px 20px;
}

button.close.new-close {
  text-align: center;
  background-color: rgb(232,52,37);
  border: 1px solid rgb(232,52,37);
  color: rgb(255,255,255);
  padding: 15px 15px;
  text-decoration: none;
  font-size: 14.0px;
  border-bottom-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-top: 5%;
  margin-right: 37%;
}

@media screen and (min-width:768px) {
.mob-only {
    display: none;
}

.desk-only {
    display: block;
}
.patient-login .patient-din-wrap .popover.top{
    max-width: 250px !important;
    left: 139px !important;
    bottom:66px !important;
}
.patient-login #popover371738 .popover-content {
    padding: 14px 9px 13px 20px !important;
}
.patient-login .patient-login-subheading sup {
            top: -14px;
        font-size: 50%;
}
  .head-sect {
    padding-bottom: 0 !important;
  }

  .top-header .header-actions .dropdown-menu {
    min-width: auto;
  }

  .reg-head.component-section {
    padding: 15px 5px 0;
  }
   /* .title-col .row {
        display: flex;
    }*/
  .title-col .col-sm-4.col-xs-12.column-1 {
    width: 20%;
    align-self: center;
  }

  .title-col .col-sm-4.col-xs-12.column-2 {
    width: 40%;
    align-self: center;
  }

  .title-col .col-sm-4.col-xs-12.column-3 {
    width: 40%;
    align-self: center;
  }

  .logo-paab-en {
    margin-right: 10%;
  }

  .logo-innovative {
    margin-left: -12%;
  }
}

@media screen and (min-width:1366px) {
  .reg-lang-switch {
    padding-left: 80%;
  }

  .reg-lang-switch-fr {
    padding-left: 80%;
  }
}

@media only screen and (min-device-width:768px) and (max-device-height:1024px) and (orientation:landscape) {
  .reg-lang-switch {
    padding-left: 75%;
  }

  .reg-lang-switch-fr {
    padding-left: 70%;
  }
}

@media only screen and (min-device-width:1024px) and (max-device-height:768px) and (orientation:portrait) {
  .reg-lang-switch {
    padding-left: 65%;
  }
}

@media only screen and (min-device-width:375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2) {
  .row {
    margin-right: 0;
    margin-left: 0;
  }

  .user-enrole .form-control {
    padding: 7px;
  }
  /*Forgot Password  */
  .forgot-password{
  margin-top: -38px !important;
    margin-left: 170px!important;
  }
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
 

  .show-2 {
    margin-left: 83%;
  }

  .show-1 {
    margin-left: 83%;
  }

  .workplaceicon {
    margin-left: 83%;
  }

  .reg-lang-switch {
    padding-left: 75%;
    top: -97px;
  }

  .reg-lang-switch-fr {
    padding-left: 70%;
    top: -85px;
  }
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
 

  .user-enrole .form-control {
    padding: 7px;
  }
  .footer p {
      font-size: 9px;
  }
  

}

.login div#login {
  padding-bottom: 0;
}

.login .footer {
  margin-top: 0;
}

.login .component-section.full-width.container.no-style.width {
  padding-bottom: 0;
}

.registration .workplace-popup .modal-dialog.modal-md img {
  opacity: 0.1;
  ;
}

.registration .workplace-popup .modal-content {
  border-radius: 15px;
}

.registration .workplace-popup .modal-content p {
  text-shadow: none;
  font-size: 14px;
}

.registration .workplace-popup .modal-dialog.modal-md {
  width: 90%;
}

.registration .workplace-popup .modal-dialog.modal-md a.red-btn {
  padding: 10px 50px!important;
  border-bottom-left-radius: 15px;
  border-top-right-radius: 15px;
}

.registration .workplace-popup .modal-dialog.modal-md button.close.fg-color {
  color: rgb(0,165,227);
  position: absolute;
  font-size: 30px;
  left: 100%;
  top: -0.6em;
  font-family: 'FontAwesome';
}

@media screen and (min-width:768px) {
  .login .head-sect {
    padding-top: 0;
  }

  .login .component-section.full-width.container.no-style.width {
    padding-top: 0;
  }

  .registration .workplace-popup .modal-dialog.modal-md img {
    width: 15%;
    margin-bottom: 4%;
  }

  .registration .workplace-popup .modal-content {
    border-radius: 30px;
  }

  .registration .workplace-popup .modal-content p {
    font-size: 16px;
  }

  .registration .workplace-popup .modal-dialog.modal-md {
    width: 60%;
  }

  .registration .workplace-popup .modal-dialog.modal-md a.red-btn {
    padding: 15px 150px!important;
  }

  .registration .workplace-popup .modal-dialog.modal-md p.padding-workplace {
    margin-top: 5%;
  }

  .registration .workplace-popup .modal-dialog.modal-md button.close.fg-color {
    font-size: 70px;
  }
 /*   #login .rememberMe{
        margin-right: 10%;
    }
}
#login .rememberMe .consentBox {
    display:flex;
}
*/
  .new-close-outer {
    display: flex;
    justify-content: center;
  }

  button.close.new-close:hover {
    transform: unset;
  }

  button.close.new-close {
    text-align: center;
    background-color: rgb(232,52,37);
    border: 1.0px solid rgb(232,52,37);
    color: rgb(255,255,255);
    padding: 15px 160px;
    text-decoration: none;
    font-size: 14.0px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    margin-top: 5%;
  }
}

@media screen and (max-width:414px) {
  .iqviaTermsConsent .consentBox,.consent .consentBox {
    display: flex;
  }

  button.close.new-close {
    padding: 10px 50px;
  }

}

/**patient login**/
.consentLabel p {
  font-family: "NotoSans_Regular";
  font-size: 16px;
  color: #333333;
  opacity: 1;
}

.reg-txt-op a {
  font-weight: bold !important;
}

.patient-sec {
  /*background-color:rgba(243, 177, 32, 20%);*/
  background-color:#fdefd2;
}

.patient-sec h3 {
  font-size: 14px;
  font-family: "NotoSans_Regular";
  text-decoration: none;
      margin-bottom: 20px;
}
.patient-sec h3 span {
    text-decoration: underline;
    font-weight: 400;
    color:#1F1F1F;
}

.patient-last-txt {
  font-size: 14px;
  font-family: "NotoSans_Regular";
}

.patient-sec label.control-label {
  display: none;
}

.patient-sec .form-control {
  width: 327px;
  max-width:327px;
  min-height:40px;
  height:40px;
  border: 1px solid #979797;
  font-family: "NotoSans_Regular";
  font-weight:400;
    padding-left: 22px;
}

.patient-sec .modal-body {
  padding: 0 !important;
}

.patient-sec  .modal-footer {
  border: none;
  text-align: left;
}
.patient-login .modal-footer .btn {
    width: 187px;
}

.modal-footer .btn {
  text-align: center;
  width: 150px;
  border-radius: 25px;
  font-style: normal;
  color: #373A36;
  font-weight: bold;
  opacity: 1;
  padding: 10px 12px;
  font-size: 22px;
  line-height: 1.3;
  /*border-color: rgba(240, 179, 35, 100%) !important;*/
  border-color: #f3b120 !important;
  /*background-color: rgba(240, 179, 35, 100%) !important;*/
  background-color: #f3b120 !important;
  
}
.patient-login .modal-footer .btn {
    border-radius:20.72px;
    color:#000000 !important;
}
.btn.btn-primary {
  font-family: "NotoSans_Regular";
}

.inner-sec {
  padding: 5% 10%;
}
.patient-login .patient-login-subheading{
    font-family: "NotoSans_medium";
}
.patient-login #self-certification-text-field-error:after {
        content: ".";
        position: absolute;
        left: 121px;
        bottom: 2px;
        display: block;
        color: #a94442;
    }
@media screen and (min-width:768px) {
  .inner-sect-containers {
    width: 80%;
    margin: 0 auto;
  }

  .log-blue-col {
    width: 80%;
    margin: 60px auto 20px;
  }

  .hcp-reg-sec {
    width: 80%;
    margin: 0 auto;
  }

  .patient-login .margin-bottom-0 {
    margin-top: -140px;/*margin-top: -120px;*/
  }
}

@media screen and (max-width:768px) {
  .patient-black-col {
    width: 80%;
    margin: 0 auto;
  }

  .patient-sec .form-control {
    width: 100%;
    max-width:272.5px;
  }

  .patient-sec .modal-footer {
          padding: 0;
  }

  .patient-last-txt {
    text-align: left !important;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 10px;
  }

  img.new-image-mobile {
    width: 100%;
    margin-top: 40px;
  }
  .pat-res-img{
        width: 245px !important;
        max-width:245px;
    }
  
}
/*
@media screen and (max-width:991px) {
.enable-sticky-nav-bar.stick-to-top {
   top: 165px;
}
.mobilehide {
   display: block;
   position: fixed;
   background: #fff;
   top: 0;
   width: 100%;
}
div#second-slide-2{
    margin-top: 7.5rem;
}
}
*/
@media screen and (max-width:991px)and (min-width:768px) {
  .show-3 {
    margin-left: 76%;
  }

  .show-1 {
    margin-left: 35%;
  }

  .show-2 {
    margin-left: 82%;
  }

  .workplaceicon {
    margin-left: 35%;
  }
  .footer p {
      font-size: 10px;
  }

  .hcp-reg-sec {
    width: 90%;
  }
  
}


/*iphone qurey for forgot password popover */
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    
    .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.forgot-password {
 margin-left: 163px !important;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}

@media only screen and (min-width: 375px) {
    /* .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   */
    /*     font-size: 10px!important;*/
    /*}*/
    
    /*.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {*/
    /*   font-size: 10px!important;*/
    /*}*/
    
    /*.forgot-password .popover {*/
    /*  top: -60px!important;*/
    /*  width: 80%;*/
    /*}*/
    
    .show-3 {
        margin-top: 10px;
        margin-left: 48%;
    }
    
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}

@media only screen and (min-device-width: 390px) and (max-device-width: 844px) and (-webkit-min-device-pixel-ratio: 3) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}

@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.forgot-password {
 margin-left: 163px !important;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}
@media only screen and (min-device-width : 360px) and (max-device-width : 780px) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.forgot-password {
    margin-top: -33px !important;
    margin-left: 170px !important;
}
.show-3 {
margin-top: 3px;
margin-left: 75%;
}
.patient-btn-mob {
    margin-top: -18px;
    margin-right: 30px;
}
.hcp-reg-login-en-fr {
    margin-top: -65px;
    margin-left: 195px;
    display:flex;
}
}

@media only screen and (max-device-width: 414px) and (-webkit-min-device-pixel-ratio: 3) {
.show-3 {
margin-top: 3px;
margin-left: 73%;
}
}

.navbar-default {
    background: transparent;
    border: transparent;
}
.carousel {
    position: relative;
    margin-top: -75px;
}



/* popover design */
.forgot-password .popover {top: 70px!important;width: 280px;margin-top: 0;left: 150px !important;padding: 0px;border-radius: 0px;border: 0px;}
.forgot-password .popover.top>.arrow {left: -5px !important;bottom: auto;top: 0px;border-top-color: #464c4c;border-width: 17px;}
.forgot-password .popover .popover-content .custom-popover-align .popover-txt {font-size: 14px!important;margin-bottom: 0px;}
.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {font-size: 14px!important;margin-top: 15px;display: inline-block;text-decoration: none;text-transform: uppercase;font-weight: 600;}
.patient-din-wrap .popover.top {left: 161px !important;bottom: 56px !important;top: auto !important;width: 100% !important;max-width: 315px !important;padding: 0px;border: 0px;border-radius: 0px;}
.patient-din-wrap .popover.top>.arrow {bottom: 0px;border-width: 22px;left: -10px !important;border-top-color: #1F1F1F;transform: rotate(180deg);}
.patient-din-wrap .popover.top>.arrow:after {opacity: 0;}
.patient-din-wrap .popover .popover-title {display: none; }
.patient-din-wrap .col-sm-9.col-xs-12.column-1 .subHeading:nth-child(4) .popover {bottom: 25px !important;left: 210px !important;max-width: 186px !important;}
.patient-login .patient-din-wrap .popover.top>.arrow{left:0 !important;}  

@media (max-width : 760px){
    .patient-din-wrap .popover.top {left: 65px !important; max-width: 255px !important;}
    .patient-din-wrap .col-sm-9.col-xs-12.column-1 .subHeading:nth-child(4) .popover {left: 90px !important;max-width: 186px !important; }
}


/****** HCP Registration Start******/

.hcp-registration.hcp-reg .log-txt{font-family: NotoSans_Semibold;line-height: 40px;color:#1F1F1F;}
.hcp-registration.hcp-reg .body-txt{font-size: 18px;line-height:26px;color:#1F1F1F;}
.hcp-registration.hcp-reg img.one-key-img{max-width: 139px;}
.hcp-registration.hcp-reg .user-enrole#registration label, .user-enrole#forgot-password label{font-size: 14px;font-family: "NotoSans_Regular";margin: 0;color:#1E1E1E;}
.hcp-registration.hcp-reg .user-enrole .form-control{max-width:336px;color: #767676;font-size: 14px;font-family: "NotoSans_Regular";}
.hcp-registration.hcp-reg #title{max-width:101px;}
.hcp-registration.hcp-reg #firstName, .hcp-registration.hcp-reg #lastName{max-width:280px;}
.hcp-registration.hcp-reg .show-1{margin-left: 34%;margin-top: 44px;}
.hcp-registration.hcp-reg .show-2{margin-left: 80%;margin-top: 44px;}
.hcp-registration.hcp-reg .workplaceicon {margin-left: 34%;margin-top: 44px;}
.hcp-registration.hcp-reg .reg-content{color: #1F1F1F;font-size: 14px;font-family: "NotoSans_Regular";margin-left: 15px;max-width: 741px;}
.hcp-registration.hcp-reg .consentLabel p{color: #1F1F1F;font-size: 14px;font-family: "NotoSans_Regular";max-width: 718px;}
.hcp-registration.hcp-reg .user-enrole input[type="checkbox"], .hcp-registration.hcp-reg .user-enrole input[type="radio"] {vertical-align: middle;width: 22px;height: 22px;margin-left: 15px;}
.hcp-registration.hcp-reg.btn-primary{border-color:#48C1BB;background-color:#48C1BB !important;}
.hcp-registration.hcp-reg .user-enrole .btn.btn-primary {width: 260px;margin-left: 15px;font-size: 24px;font-family: "NotoSans_Bold";color: #1E1E1E;border-radius: 20px;}
.hcp-registration.hcp-reg .title-col .col-sm-4.col-xs-12.column-1 {width: 17.5%;}
.hcp-registration.hcp-reg .title-col .col-sm-4.col-xs-12.column-2 {width: 39.1%;}
.hcp-registration.hcp-reg .footer, .hcp-pages .footer, .hcp-res-mic .footer, .sign-up .footer{background-color:#333333;}
.hcp-registration.hcp-reg .user-enrole a{/*font-family: 'NotoSans_Bold';*/color: inherit !important;font-size: inherit !important;font-weight:bold !important;}

.paab-fr-logo{margin-top: 2.4em !important;}

/****** HCP Registration Ends******/  
@media screen and (max-width: 767px){
    .paab-fr-logo{margin-top: 0.1em !important;}
}


@media screen and (min-width: 1921px) {
    .hcp-registration.hcp-reg .user-enrole .form-control{
        max-width: 100%;
    }
    .hcp-registration.hcp-reg #title{
        max-width: 100%;
    }
    .hcp-registration.hcp-reg #firstName, .hcp-registration.hcp-reg #lastName{
        max-width: 100%;
    }
    .hcp-registration.hcp-reg .reg-content{
        max-width: 100%;
    }
    .hcp-registration.hcp-reg .consentLabel p{
        max-width: 100%;
    }
}

/******** Landing page | 06-11-24 |CSS Start *********/
/* Header Css */
body.fixed-top-margin.landing-page{
    margin-top:0px!important;
}
.landing-page .main-navigation{
    background:#FAFAFA;
    margin-top:0px;
}
.landing-page .main-navigation .component-section {
    padding-top: 27px;
    padding-bottom: 33px;
}
.landing-page .primary-navigation{
    display: none;
}
.landing-page .header {
    padding: 0 34px;
} 
.header>.row{
    display: grid;
    grid-template-columns: 170.35px calc(100% - 170.35px);
    align-items: center;
}
.header>.row::before{
    display: none;
}
.header>.row div[class^=col]{
    width:auto;
    padding: 0;
}
.header>.row .column-2{
    justify-self: end;
    margin-top: -15px;
}
.header>.row .lang-selector {
    display: flex;
    flex-wrap: nowrap;
}
.header>.row .lang-selector a {
    font-size: 16px;
    line-height: 21px;
    font-family: GothamBook;
    opacity: 0.7;
}
.header>.row .lang-selector a.active {
    color:#F0B323;
    font-family: GothamMedium;
}
.header>.row .lang-selector a:first-of-type::after{
    content: "|";
    color: #707070;
    padding: 0 5px;
    font-family: GothamBook;
}
@media (min-width:992px){
    .landing-page .header {
        padding: 0 15px;
    } 
    .header>.row{
        grid-template-columns: 232px 1fr;
    } 
    .landing-page .main-navigation .component-section {
        padding-bottom: 21.55px;
    }
    .landing-page .main-navigation{
        background:#FAFAFA;
    }
}

/* Middle Section */
.main-section{
    min-height: 553px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}
.main-section .component-section{
    padding:0px
}
.btn-group{
    width: 100%;
}
/*.btn-group>.row{*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    margin:0;*/
/*    gap:75px;*/
/*    padding:0 32px;*/
/*}*/
.btn-group>.row{
    display: flex;
    flex-direction: column;
    margin:0;
    gap:75px;
    padding:0 32px;
    align-items: center;
}
.btn-group>.row::before,.btn-group>.row::after,.btn-group>.row>.clear {
    display: none;
}
.btn-group>.row div[class^=col]{
    padding: 0;
}
.btn-group>.row .rte-node>p{
    margin-bottom:0px;
}
.btn-black{
    display: flex;
    align-items: center;
    background-color: #373A36;
    border-radius: 13px;
    height: 90px;
    padding: 16px;
    color: #fff;
    font-family: GothamMedium;
}
.btn-black:hover{
    color: #fff;
}
.btn-black img.cta-icon{
    margin-right: 21px;
}
.btn-group .column-2 .btn-black img.cta-icon{
    margin-right: 26px;
}
.btn-black .caret-icon {
    margin-left: auto;
    font-family: GothamBook;
    color: #F0B323;
    font-size: 20px;
}
@media (min-width:492px){
    .btn-black img+span {
        margin-right: 10px;
    }
}
@media (min-width:768px){
    /*18112024*/
        .main-section {
        height: calc(100vh - 118.27px - 530.8px);
    }
    /**/
    
    .btn-black{
        max-width: 466px;
        height: 90px;
    }
    .btn-group .column-2 .btn-black{
        margin-left: auto;
    }
}
@media (min-width:992px){
    /*14112024*/
    .btn-group>.row{
        flex-direction: row;
        gap:1rem;
    }
    /**/
    .btn-group>.row{
        padding:0 15px;
    }
    .btn-black{
       padding-right: 25px;
    }
    .main-section {
        height: calc(100vh - 127.89px - 365.77px);
    }
}

/* Footer Css */
.landing-page .footer{
    background:#373A36;
    margin-top: 0px;
    padding-top: 33px;
    padding-bottom: 35px;

}
.landing-page .footer .component-section{
    padding:0px
}
.footer-logo{
    display: flex;
    flex-direction: column;
    gap:28px;
}
.footer-logo a, .footer .copyright-logo, .header-logo a{
    pointer-events: none;
}
.footer-logo img {
    width: 233px;
}
.footer-links a{
    font-family: GothamBook;
    font-size: 14px;
    line-height: 19px;
}
.footer-links a::after{
    content: "|";
    color: #fff;
    padding: 0 5px;
}
.footer-links{
    margin: 38px auto;
}
.footer-links a:last-of-type:after{
    display: none;
}
.copyright-section{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 32px;
    gap:31px
}
.footer .copyright-section p {
    font-family: GothamBook;
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 5px;
}
.footer .copyright-logo img{
        width: 55px;
}
@media (max-width:600px){
    .footer-links{
        width: 250px;
    }
}
@media (min-width:992px){
    .landing-page .footer{
        padding-top: 67px;
        padding-bottom: 67px;
    }
    .landing-page .footer .component-section {
        padding: 0px 15px;
    }
    .footer-logo{
        display: flex;
        flex-direction: row;
        gap: 50px;
        text-align: left;
    }
    /*12112024*/
    html[lang="fr"] .landing-page .footer-logo img {
        width: 233px;
    }
    /*end 12112024*/
    .footer-links{
        text-align: left;
        margin-bottom: 20px;
    }
     .footer-links a{
        font-size: 16px;
        line-height: 21px;
    }
    .copyright-section{
        flex-direction: row;
        text-align: left;
        padding: 0px;
    }
    .footer .copyright-section p {
        line-height: 17px;
        margin-bottom: 2px;
    }
}

/******** Landing page | 06-11-24 |CSS Ends *********/

/*12112024*/
html[lang="fr"] .landing-page .btn-group .text.parbase .rte-node p
{
   font-size: 14px;
}

@media (max-width: 600px) {
    html[lang="fr"] .landing-page .footer-links {
        width: 100%;
        max-width: 365px;
    }
     
     html[lang="fr"] .landing-page .btn-group .text.parbase .rte-node p
{
   font-size: 16px;
}
    html[lang="fr"] .landing-page .btn-group .text.parbase .rte-node p:nth-child(1) .btn-black span {
        margin-right: 38px;
    }
}

@media screen and (max-width:374px) {	
     html[lang="fr"] .landing-page .footer-links {
        width: 100%;
        max-width: 250px;
    }
    /*15112024*/
    .landing-page .btn-group>.row {
    padding: 0 10px;
}
html[lang="en"] .landing-page .btn-group .text.parbase .rte-node p:nth-child(1) .btn-black span
{
  margin-right: 8px;
}
}

/*15112024*/
@media screen and (max-width:1199px)and (min-width:992px) {
      .landing-page .btn-group>.row {
        gap: 4rem;
    }
}

/*18112024*/
@media only screen and (min-device-width: 768px) and (max-device-width: 991px) and (orientation:portrait) {
    .main-section {
    min-height: 740px;
     }
}

/*end 12112024*/